<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title level="a">Quittung für συντάξιμον. Exkurs I: die Rolle der χειρισταί bei der Steuererhebung im 1./2. J. n.Chr.</title>
                <funder>
                    <orgName key="SNF">Swiss National Science Foundation</orgName> - <ref target="https://p3.snf.ch/Project-182205">Project 182205</ref>
                </funder>
                <editor role="creator" ref="https://www.zotero.org/enury">enury</editor>
                <editor role="creator" ref="https://www.zotero.org/ifigenia378">ifigenia378</editor>
                <respStmt>
                    <resp>Record added to Zotero by</resp>
                    <name ref="https://www.zotero.org/enury">enury</name>
                </respStmt>
                <respStmt>
                    <resp>Record edited in Zotero by</resp>
                    <name ref="https://www.zotero.org/ifigenia378">ifigenia378</name>
                </respStmt>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="URI">https://grammateus.unige.ch/data/bibl/hagedorn2014a.xml</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
                <date>2024-10-09+02:00</date>
            </publicationStmt>
            <sourceDesc>
                <p>Born digital document.</p>
            </sourceDesc>
        </fileDesc>
        <revisionDesc>
            <change when="2024-10-09+02:00">CREATED: This bibl record was autogenerated from a Zotero record.</change>
        </revisionDesc>
    </teiHeader>
    <text>
        <body>
            <biblStruct>
                <analytic>
                    <author>
                        <forename>Dieter</forename>
                        <surname>Hagedorn</surname>
                    </author>
                    <title level="a">Quittung für συντάξιμον. Exkurs I: die Rolle der χειρισταί bei der Steuererhebung im 1./2. J. n.Chr.</title>
                    <idno type="URI">SUV8E5K7</idno>
                    <idno type="URI">https://www.zotero.org/groups/grammateus/items/SUV8E5K7</idno>
                    <idno type="URI">https://www.zotero.org/groups/2288077/items/SUV8E5K7</idno>
                    <ref target="https://papyri.info/biblio/85486"/>
                </analytic>
                <monogr>
                    <editor>
                        <forename>Fabian</forename>
                        <surname>Reiter</surname>
                    </editor>
                    <title level="m" type="main">Dokumentarische Texte der Berliner Papyrussammlung aus ptolemäischer und römischer Zeit</title>
                    <title level="m" type="short">BGU XX 2851 Exkurs I</title>
                    <textLang mainLang="de"/>
                    <imprint>
                        <pubPlace>Berlin - Boston</pubPlace>
                        <publisher>De Gruyter</publisher>
                        <date>2014</date>
                    </imprint>
                    <biblScope unit="pp">93-97</biblScope>
                </monogr>
            </biblStruct>
        </body>
    </text>
</TEI>